Flash Player pentru Mac a primit o actualizare de securitate pe care trebuie sa o instalezi urgent

0
344

Adobe a lansat de curând câteva actualizări de securitate pentru pluginul Flash Player care adresează câteva erori extrem de grave ce lăsau computerele Mac vulnerabile și pe care utilizatorii care încă mai folosesc problematicul plugin ar trebui să le descarce și instaleze numaidecât.

Conform unor specialiști în securitatea cibernetică, versiunile 23.0.0.162 și anterioare de Flash Player, 18.0.0.375 și anterioare de Flash Player Extended Support, și 23.0.0.162 și anterioare de Flash Player pentru Chrome sunt afectate o eroare care lasă Mac-urile cu OS X și macOS Sierra vulnerabile în fața infractorilor cibernetici, permițându-le acestora să execute cod arbitrar pe computerele utilizatorilor, fără acordul acestora din urmă. Adobe a adresat erorile în versiunile 23.0.0.185, 18.0.0.382, respectiv 23.0.0.185 ale pluginurilor Flash Player, oferind actualizărilor prioritate de grad 1 (ceea ce înseamnă că instalarea lor trebuie efectuată urgent).

Or, toți utilizatorii de Mac care mai folosesc Flash Player trebuie să actualizeze pluginul. Acest lucru este posibil fie prin intermediul sistemului de actualizare (disponibil în Preferințe sistem>Flash Player), fie prin intermediul site-ului Adobe (urmând acest link). Aceia care au o versiune mai modernă de Flash Player (11.3.x sau ulterioară) și au permis Adobe să instaleze automat actualizările viitoare nu trebuie să își facă niciun fel de griji, întrucât pluginul va fi actualizat automat la versiunile „sigure”. De asemenea, nici utilizatorii de Chrome nu trebuie să se teamă, întrucât browserul Google va descărca și instala automat versiunea 23.0.0.185 de Flash Player.

În cazul în care a trecut puțin mai mult timp și nu ai actualizat pluginul, deci te temi să nu fi fost afectat, trebuie să știi că dacă ai macOS 10.12 Sierra ești semi-protejat. Această versiune a sistemului de operare dezactivează în mod automat Flash Player (și celelalte pluginuri) din Safari și îți permite să îl activezi numai atunci când îl folosești, deci reduce situațiile în care Mac-ul tău este expus în fața unor eventuale atacuri. Alte browsere precum Chrome și Firefox au măsuri de securitate similare, tot din cauza problemelor grave pe care Flash Player le are.

În trecut Flash Player a mai fost în centrul atenției lumii din cauza numeroaselor vulnerabilități pe care le are, reușind „performanța” de a face posibilă instalarea diferitor tipuri de viruși pe Mac. Din fericire, Apple a oprit de fiecare dată, la scurt timp după descoperire, folosirea versiunilor vulnerabile de Flash Player în OS X/macOS și tindem să credem că exact același lucru se va întâmpla și acum.

Așadar, dacă folosești Flash Player ar trebui să îl actualizezi cât mai curând posibil. Chiar și așa, noi îți recomandăm să îl ștergi de pe Mac și să renunți complet la el.

- Reclamă -